No puedo instalar el messenger

[Cerrado]
Denunciar
-
 ferneys -
Hola, porque no puedo intalar el messenger, ya esta intalado pero me dice que hay una nueva version y al querer instalarla me pone el mensaje, error msi_check-0x80280002,
tu version de windows installer esta obsoleta me podrian decir porque. es pentium III windows xp 2000 service pack 2. gracias.

1 respuesta

Message postés
2765
Date d'inscription
martes, 15 de septiembre de 2009
Estatus
Miembro
Última intervención
domingo, 24 de agosto de 2014
1.887
lo que tienes que hacer es instalar una vercion mas reciente del windows instaler y se solucionara tu problema buscalo con ese nombre windows instaler y lo instalas y listo me cuentas
ya pude intalar el messenger, muchas gracias.